package cn.quantgroup.xyqb.exception;

/**
 * 数据异常
 * <p>
 * Date: 2019/11/5
 * Time: 上午11:01
 *
 * @author: yangrui
 */
public class DataException extends RuntimeException {

    public DataException(String message) {
        super(message);
    }
}
